@charset "utf-8";

body,
.breadcrumbArea,
.contentArea,
.conversionAreaWrap {
  font-size: 100%;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

#contents {
  width: 100%;
  min-width: 956px;
  text-align: left;
}

.pT20 {
  padding-top: 20px !important;
}
.pT40 {
  padding-top: 40px !important;
}
.pB20 {
  padding-bottom: 20px !important;
}
.pB40 {
  padding-bottom: 40px !important;
}
.pB50 {
  padding-bottom: 50px !important;
}
.pB60 {
  padding-bottom: 60px !important;
}
.pB80 {
  padding-bottom: 80px !important;
}
.mT20 {
  margin-top: 20px !important;
}
.mT60 {
  margin-top: 60px !important;
}
.mT80 {
  margin-top: 80px !important;
}
.mB50 {
  margin-bottom: 50px !important;
}
.mB60 {
  margin-bottom: 60px !important;
}
.mB80 {
  margin-bottom: 80px !important;
}
.mB100 {
  margin-bottom: 100px !important;
}
.sp_mB60 {
  margin-bottom: 60px !important;
}
.fwB {
  font-weight: bold;
}
.colorB {
  color: #1565c0;
}
.colorG {
  color: #00a1a7;
}
.txtcenter {
  text-align: center;
}

.pcOnly {
  display: block;
}
.spOnly {
  display: none;
}

.breadcrumbArea {
  margin: 20px auto 0;
  padding: 0 100px;
}
.breadcrumb {
  color: #000;
  font-size: 12px;
  display: flex;
  flex-wrap: wrap;
  text-align: start;
  justify-content: flex-start;
  white-space: nowrap;
}
.breadcrumb li a::after {
  content: ">";
  color: #333;
  display: inline-block;
  margin: 0 10px;
}
.breadcrumb li:last-child a::after {
  content: "";
}
.breadcrumb li a {
  color: #1565c0;
}

.contentArea {
  margin: 100px auto 0;
  padding: 0 100px;
}

.contentAreaInner {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.contentsTitle {
  box-sizing: border-box;
  border-bottom: 2px solid #ccc;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.1rem;
  margin-bottom: 25px;
  padding-bottom: 10px;
  position: relative;
}
.contentsTitle::after {
  content: "";
  width: 250px;
  height: 2px;
  display: block;
  background: #1565c0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.contentsSubTitle {
  background: #f2f9ff;
  padding: 15px 20px;
  font-size: 24px;
  margin-top: 40px;
  margin-bottom: 40px;
  font-weight: bold;
}
.contentsSubTitle span {
  font-weight: bold;
}
.contentsBlock {
  display: flex;
  margin-bottom: 40px;
}
.contentsTxt {
  font-size: 16px;
}
.contentsBlock .contentsTxt {
  flex: 1;
  margin-right: 30px;
}
.noteTxt {
  font-size: 12px!important;
  padding-left: 1em;
  text-indent: -1em;
}

.contentAreaInner .banner_holder {
  margin: 0 12px 40px;
}
.contentAreaInner .banner_holder .imgHolder {
  display: block;
}
.contentAreaInner .banner_holder .imgHolder img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.contentAreaInner .banner_holder .banner_desc {
  font-size: 16px;
  padding: 30px 100px 0;
}
.conversionArea {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
}
.conversionAreaInner {
  background: #f2f9ff;
  border-radius: 8px;
  margin: 0 auto;
  padding: 50px 80px;
  box-sizing: border-box;
}
.conversionArea .buttonBlock {
  display: flex;
  justify-content: center;
  gap: 0 40px;
  margin: 0 auto 20px;
}
.conversionArea .conversionButton {
  box-sizing: border-box;
  display: block;
  border-radius: 8px;
  color: #fff;
  flex: 1;
  font-size: 1.25rem;
  font-weight: bold;
  max-width: 400px;
  text-align: center;
  text-decoration: none;
  padding: 30px 65px 30px 80px;
  position: relative;
}
.conversionArea .contactButton {
  background: #f29100;
}
.conversionArea .searchStoreButton {
  background: #1565c0;
}
.conversionArea .conversionButton::before {
  content: "";
  width: 58px;
  height: 58px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.conversionArea .contactButton::before {
  background: url(/guide/img/common/icon_contactbutton.svg) no-repeat
    center center / contain;
}
.conversionArea .searchStoreButton::before {
  background: url(/guide/img/common/icon_searchstorebutton.svg)
    no-repeat center center / contain;
}
.conversionArea .conversionButton::after {
  content: "";
  width: 32px;
  height: 32px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.conversionArea .contactButton::after {
  background: url(/guide/img/common/icon_orange_arrow_left.svg)
    no-repeat center center / contain;
}
.conversionArea .searchStoreButton::after {
  background: url(/guide/img/common/icon_blue_arrow_left.svg) no-repeat
    center center / contain;
}
.conversionArea .linkBlock {
  text-align: right;
  font-size: 1rem;
  margin: 0 auto;
  max-width: 840px;
}
.conversionArea .linkBlock .link__arrow_left:not(:last-child) {
  margin-right: 30px;
}

@media screen and (max-width: 767px) {
  .sp_pT10 {
    padding-top: 10px !important;
  }
  .sp_pT20 {
    padding-top: 20px !important;
  }
  .sp_pT30 {
    padding-top: 30px !important;
  }
  .sp_pB20 {
    padding-bottom: 20px !important;
  }
  .sp_pB30 {
    padding-bottom: 30px !important;
  }
  .sp_pB40 {
    padding-bottom: 40px !important;
  }
  .sp_mT20 {
    margin-top: 20px !important;
  }
  .sp_mT60 {
    margin-top: 60px !important;
  }
  .sp_mB30 {
    margin-top: 30px !important;
  }
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }
  .breadcrumbArea {
    padding: 0 20px 30px;
  }
  .breadcrumbArea .contentAreaInner {
    padding: 0;
  }

  .contentArea {
    width: 100%;
    margin-top: 50px;
    padding: 0;
  }

  .contentArea.today_new_area {
    margin: 60px auto 0;
  }
  .contentArea {
    width: 100%;
    padding: 0;
    margin-top: 60px;
  }
  .contentAreaInner {
    padding: 0 20.5px;
    max-width: 100%;
    padding: 0 20.5px;
  }
  .contentsBlock {
    flex-direction: column;
  }
  .contentsSubTitle {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .conversionAreaInner {
    padding: 50px 40px;
  }
  .conversionArea .conversionButton {
    font-size: 1rem;
  }
  .contentAreaInner .banner_holder {
    margin: 0;
  }
  .contentAreaInner .banner_holder .banner_desc {
    font-size: 16px;
    padding: 25px 20px 0;
    margin-top: 20px;
  }
  .contentsTitle {
    font-size: 22px;
    margin-bottom: 30px;
  }
}
.conversionArea .conversionButton:hover {
  opacity: 0.70;
}

/*tlArea
--------------------------------------------------------------- */
.contentArea.TtlArea {
  margin-top: 40px;
}
.contentArea h1 {
  font-size: 32px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .contentArea.TtlArea {
    margin-top: 0;
  }
  .contentArea h1 {
    font-size: 24px;
  }
}

/*mvArea
--------------------------------------------------------------- */
.contentArea.mvArea {
  margin-top: 40px;
  background: #f2f9ff;
  padding: 40px 100px;
}
.mvAreaInner {
  display: flex;
  align-items: center;
}
.mvAreaItem {
  flex: 1;
}
.mvAreaSubTtl {
  font-size: 24px;
  font-weight: bold;
  color: #1565c0;
  margin-bottom: 20px;
}
.mvAreaTxt {
  font-size: 16px;
}
.mvAreaImg {
  width: 145px;
  height: auto;
  margin: 0 50px;
}
@media screen and (max-width: 767px) {
  .contentArea.mvArea {
    width: 100%;
    margin-top: 30px;
    padding: 30px 0;
  }
  .mvArea .flexBox {
    display: flex;
  }
  .mvAreaSubTtlWrap {
    position: relative;
  }
  .mvAreaSubTtl {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .mvAreaImgWrap {
    position: absolute;
    bottom: 0;
    right: 20px;
  }

  .mvAreaImg {
    width: 110px;
    margin: 0;
    object-fit: contain;
  }
}
/*pageLink
--------------------------------------------------------------- */
.pageLink {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap:10px 30px;
  max-width: 890px;
  margin: 0 auto;
}
.pageLinkItem {
  width: 200px;
  padding: 15px 0 20px;
  box-sizing: border-box;
  border-bottom: 1px solid #cccccc;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.pageLinkItem::after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 50%;
  right: 0;
  background: url(/column/img/icon_arrowBtm.svg) no-repeat;
  transform: translateY(-50%);
  background-size: contain;
}
.pageLinkItem a {
  flex-direction: column;
  height: 100%;
  font-size: 15px;
  font-weight: bold;
  padding-right: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pageLinkItem a:hover {
  text-decoration: none;
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .pageLink {
    display: block;
  }
  .pageLinkItem {
    width: 100%;
  }
  .pageLinkItem a {
    font-weight: normal;
    align-items: flex-start;
  }
}
/*table
--------------------------------------------------------------- */
.contentsTable td,
.contentsTable th {
  border: 1px solid #cccccc;
  font-size: 16px;
}
.contentsTable td,
.contentsTable th {
  padding: 20px;
  box-sizing: border-box;
}
.contentsTable .mainHeader {
  background-color: #d7ebfc;
  vertical-align: top;
}
.contentsTable .subHeader {
  background-color: #f2f9ff;
}
.contentsTable .dotLine {
  border-bottom: 2px dotted #cccccc;
}
@media screen and (max-width: 767px) {
  .contentsTable,
  .contentsTable td,
  .contentsTable th {
    font-size: 14px;
  }
  .contentsTable td,
  .contentsTable th {
    padding: 13px;
  }
}
/*faqAccordion
--------------------------------------------------------------- */
.faqAccordion {
  width: 100%;
  max-width: 1120px;
  margin: 10px auto 0;
  box-sizing: border-box;
}
.faqAreaContents {
  position: relative;
  z-index: 1;
  max-width: 700px;
  margin: 50px auto;
}
.faqAccordionBtnPosi {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  border: 1px solid #cccccc;
  border-radius: 8px;
  box-sizing: border-box;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.2s;
}
.faqAccordionBtn {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  padding: 18px 60px 18px 20px;
  background-color: white;
  transition: 0.3s all;
  cursor: pointer;
}
.faqAccordion[aria-expanded="true"] .faqAccordionBtn {
  background-color: #f2f9ff;
}

.faqAccordionBtn::before {
  display: block;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background-image: url(/guide/hoken/img/icon_open.svg);
  background-size: contain;
  content: "";
}

.faqAccordion[aria-expanded="true"] .faqAccordionBtn::before {
  background-image: url("/guide/hoken/img/icon_close.svg");
}
.faqAccordionResult {
  max-height: 0;
  overflow: hidden;
  box-sizing: border-box;
  transition: max-height 0.3s ease-out;
  font-size: 16px;
}
.faqAccordionResult > p {
  padding: 20px;
}
.faqAccordionResult a{
    color: #1565c0;
    text-decoration: underline;
}
.faqAccordionResult.jsActive {
  max-height: 9999px;
}

@media screen and (max-width: 767px) {
  .faqAreaContents {
    margin-top: 40px;
  }
  .faqAccordionBtn {
    padding-right: 45px;
  }
  .faqAccordionBtn p {
    font-size: 15px;
  }
  .faqAccordionBtn::before {
    right: 20px;
  }
  .faqAccordionResult p {
    font-size: 14px;
  }
}
.cvTxtBox {
  text-align: center;
}
.cvTxt {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  font-size: 24px;
  font-weight: bold;
}
.cvTxt::before {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 44px;
  height: 2px;
  left: -80px;
  background-color: #1565c0;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}
.cvTxt::after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 44px;
  height: 2px;
  right: -80px;
  background-color: #1565c0;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.cvSubTxt {
  position: relative;
  margin: 30px auto 40px;
  text-align: center;
  font-size: 16px;
}
.kaigodays_bnr {
  text-align: center;
  margin-bottom: 100px;
}
.kaigodays_bnr a {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .cvArea {
    display: none;
  }
  .kaigodays_bnr {
    margin-bottom: 50px;
  }
}

/*介護保険の利用条件
--------------------------------------------------------------- */
.secTerms .contentsImg {
  width: 102px;
  height: auto;
  margin: 0 50px;
}
.contentsCardWrap {
  display: flex;
  gap: 40px;
}
.contentsCard {
  overflow: hidden;
  border: 1px solid #cccccc;
  border-radius: 8px;
  flex: 1;
}
.contentsCardTtl {
  background: #1565c0;
  color: white;
  font-weight: bold;
  font-size: 20px;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
.contentsCardBlockWrap {
  padding: 20px 15px;
}
.contentsCardBlock {
  display: flex;
}
.contentsCardBlockItem {
  flex: 1;
  margin-right: 30px;
  order: 1;
}
.contentsCardSubTtl {
  color: #1565c0;
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 10px;
}
.contentsCardTxt {
  font-size: 16px;
  padding-bottom: 10px;
}
.contentsCardBlockImg {
  width: 150px;
  object-fit: contain;
  height: auto;
  order: 2;
}
.faqAccordionResult > div {
  padding: 20px;
}
.dotList > li {
  position: relative;
  padding-left: 1em;
  margin-bottom:5px
}
.dotList > li:before {
  content: "";
  position: absolute;
  top: 0.8em;
  left: 0em;
  width: 8px;
  height: 8px;
  background: #1565c0;
  border-radius: 50%;
}
@media screen and (max-width: 1000px) {
  .secTerms .contentsImg {
    margin: 20px auto 0;
  }
  .contentsCardWrap {
    flex-direction: column;
  }
  .contentsCardBlock {
    display: block;
  }
  .contentsCardBlockItem {
    margin-right: 0;
  }
  .contentsCardBlockImg {
    margin: 0 auto 20px;
    display: block;
  }
  .faqAccordionResult > div {
    padding: 20px 15px;
  }
  .dotList > li {
    padding-bottom: 0;
  }
}

/*介護サービスの利用者負担
--------------------------------------------------------------- */
.secFutan .flexBox {
  display: flex;
  flex-wrap: wrap;
  margin: 30px auto 20px;
}
.secFutan .flexBox .contentsTable {
  white-space: nowrap;
  font-size: 14px;
  width:100%;
  flex: 1;
  /* max-width: 340px; */
  margin-right: 10px;
  margin-bottom:10px;
}
.secFutan .flexBox .contentsTable:last-child {
  margin-right: 0;
}
.secFutan .subHeader {
  width: 210px;
  font-weight: normal;
}
.secFutan td {
  padding: 7px;
}
.secFutan .contentsImgWrap {
  max-width: 982px;
  margin: 0 auto;
}
.secFutan .contentsImg {
  width: 100%;
}
@media screen and (max-width: 1200px) {
  .secFutan .flexBox .contentsTable{
    flex:none;
    width: auto;
    max-width: 340px;
  }
  .secFutan td {
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
    .secFutan .flexBox {
        display: block;
    }
    .secFutan .subHeader {
        width: 209px;
      }
      .secFutan .flexBox .contentsTable{
        width: 100%;
      }
}

/*カテゴリ選択
--------------------------------------------------------------- */
.productBtnArea {
  display: flex;
  width: 100%;
}
.cateSelect {
  margin-bottom: 40px;
}
.productBtn {
  width: calc(100% / 6);
  border: 1px solid #1565c0;
  border-right: none;
  font-size: 16px;
  text-align: center;
  padding: 13px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.productBtn:first-of-type {
  border-radius: 8px 0 0 8px;
}
.productBtn:last-of-type {
  border-right: 1px solid #1565c0;
  border-radius: 0 8px 8px 0;
}
.productBtn.colorB.btnActive {
  color: #fff;
  background-color: #1565c0;
}
.productBtn.colorG.btnActive {
  color: #fff;
  background-color: #00a1a7;
}
@media screen and (max-width: 767px) {
  .productBtnArea {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .productBtn {
    width: calc((100% - 13px) / 2);
    box-sizing: border-box;
    border: 2px solid #1565c0;
    border-radius: 50px;
    color: #1565c0;
    margin-bottom: 15px;
    padding: 10px 5px;
  }
  .productBtn.colorG{
    color:#00a1a7;
    border: 2px solid #00a1a7;
  }
  .productBtn:first-of-type,
  .productBtn:last-of-type {
    border-radius: 50px;
  }
  .productBtn:last-of-type {
    margin-bottom: 0;
  }
}

/*要介護度と1ヵ月の介護保険支給限度額
--------------------------------------------------------------- */
.secList .contentsImg {
  width: 335px;
}
.secList .contentsTable {
  width: 100%;
}

.secList .mainHeader {
  width: 264px;
}

.secList .subHeader {
  width: 193px;
}
.secList .visibleBlock{
    display: none;
}
.secList .visibleBlock.jsShow{
    display: block;
}
@media screen and (max-width: 767px) {
    .spStratch{
        width: 100%;
        display: block;
    }
}
/*介護保険適用の介護サービス
--------------------------------------------------------------- */
.secKaigo .contentsTable,
.secSogo .contentsTable {
  font-size: 16px;
  line-height: 2em;
  width: 100%;
}
.secKaigo .mainHeader,
.secSogo .mainHeader {
  font-weight: normal;
  width: 264px;
}

.secKaigo .flexBox,
.secSogo .flexBox {
  display: flex;
  padding: 0;
}

.secKaigo .flexBox.borderTop,
.secSogo .flexBox.borderTop {
  border-top: 2px dotted #c6e2f9;
}
.secKaigo .flexItem,
.secSogo .flexItem {
  flex: 1;
  padding: 0 30px;
}
.secKaigo .flexItem:first-child,
.secSogo .flexItem:first-child {
  padding-left: 0;
}
.secKaigo .flexItem:last-child,
.secSogo .flexItem:last-child {
  padding-right: 0;
}
.secKaigo .flexItem.borderR,
.secSogo .flexItem.borderR {
  border-right: 2px dotted #c6e2f9;
}
.secKaigo .numberHead,
.secSogo .numberHead {
  font-weight: bold;
}
.secKaigo .numberHead span,
.secSogo .numberHead span {
  color: #1565c0;
  padding-right: 5px;
  font-size:16px ;
}

@media screen and (max-width: 767px) {
    .secKaigo th,
    .secKaigo td,
    .secSogo th,
    .secSogo td{
        display: block;
    width: 100%;
    }
    .secKaigo th,.secSogo th{
      border-bottom: none;
    }
    /* .secKaigo tr:not(:first-child) th,.secSogo th{ */
    .secKaigo tr:not(:first-child) th{
      border-top: none;
    }
    .secKaigo .mainHeader, .secSogo .mainHeader{
        width: 100%; 
        text-align: center;
        line-height: 1em;
    }
    .secKaigo .flexBox, .secSogo .flexBox{
        display: block;
        padding: 0 0 20px;
    }
    .secKaigo .flexItem, .secSogo .flexItem {
        padding: 0;
    }
    .secKaigo .flexItem.borderR, .secSogo .flexItem.borderR{
        border:none;
        padding: 0 0 20px;
    }
    .secKaigo .flexBox.borderTop, .secSogo .flexBox.borderTop{
        border:none;
    }
    .secKaigo .flexItem:last-child, .secSogo .flexItem:last-child{
        padding: 0;
    }
}
/*介護保険の利用方法
--------------------------------------------------------------- */
.secHowto .flexBox {
  display: flex;
  align-items: stretch;
  justify-content:left;
  max-width: 950px;
  margin: 0 auto;
  text-align: center;
}
.secHowto .stepItem {
  position: relative;
  text-align: center;
  font-size: 16px;
}
.secHowto .stepItem:last-child {
  margin-right: 0;
}
.secHowto .stepItem:before {
  content: "";
  position: absolute;
  width: 57px;
  height: 57px;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: contain;
  background-repeat: no-repeat;
}
.secHowto .stepItem:nth-child(1):before {
  background-image: url("/guide/hoken/img/icon_step01.svg");
}
.secHowto .stepItem:nth-child(3):before {
  background-image: url("/guide/hoken/img/icon_step02.svg");
}
.secHowto .stepItem:nth-child(5):before {
  background-image: url("/guide/hoken/img/icon_step03.svg");
}

.secHowto .stepItem > div {
  border: 1px solid #e5e5e5;
  padding: 40px 35px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  box-sizing: border-box;
}
.secHowto .stepItem img {
  width: 100px;
}
.secHowto .iconItem {
  flex: 1;
  position: relative;
}
.secHowto .iconItem img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.secHowto .faqAccordion {
  margin-top: 50px;
}
.secHowto .mainHeader {
  width: 264px;
}
.secHowto .mainHeaderItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.secHowto .arrowBlock{
    width: 30px;
    height: 84px;
    margin: 0 auto;
}
.secHowto .arrowBlock img{
    transform: rotate(90deg);
}
.secHowto .mainHeaderImgWrap {
  position: relative;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background: white;
  margin-bottom: 15px;
}
.secHowto .mainHeaderImgWrap img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 94px;
  height: 94px;
}
.secHowto .mainHeaderTtl {
  font-size: 25px;
  color: #1565c0;
  padding-bottom: 5px;
}
.secHowto .smallIcon {
  width: 36px;
  padding: 0 5px 0 0;
}
.secHowto .smallIcon1 {
  width: 66px;
}
.secHowto .smallIcon2 {
  width: 180px;
}

.secHowto .contentsTableBlock:not(:last-child) {
  padding-bottom: 30px;
  border-bottom: 1px dotted #cccccc;
  margin-bottom: 30px;
}

.secHowto .numberHead {
  font-size: 20px;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  font-weight: bold;
}
.secHowto .numberHead span{
    font-size: 32px;
    color:#1565C0;
    font-weight: normal;
}
.secHowto .itemBlock {
  padding: 20px;
  margin-top: 20px;
  width: 100%;
  background: #f2f9ff;
  box-sizing: border-box;
}
.secHowto .itemBlockContents {
  display: flex;
}
.secHowto .itemBlockContents .dotList {
  margin-left: 20px;
}
.secHowto .subTtl {
  font-weight: bold;
  color: #1565c0;
  padding-bottom: 5px;
  text-indent: -1em;
  padding-left: 1em;
}


.secHowto .tableSubTtl {
    display: flex;
    padding-bottom: 20px;
    align-items: center;
}
.secHowto .tableSubTtl p {
    font-size: 20px!important;
    font-weight: bold;
}
.secHowto .tableFlexBox {
    display: flex;
    padding-bottom: 30px;
}
.secHowto .tableFlexBox:last-child {
    padding-bottom: 0;
}
.secHowto .tableFlexBox img{
    width: 175px;
    object-fit: contain;
    display: block;
    margin-left: 20px;
}
.secHowto .imgItem {
  flex: 1;
}
.secHowto .imgItem img {
  width: 130px;
  height: 130px;
}
.secHowto .tableFlexBox img.spOnly{
    display: none;
}
.secHowto .tableFlexBox img.pcOnly{
    display: block;
}
.secHowto .imgItem p {
  font-weight: bold;
  text-align: center;
  padding-top: 10px;
  white-space: nowrap;
}
.secHowto .dotList > li{
    padding-right: 20px;
}
@media screen and (max-width: 1200px) {
  .secHowto .tableFlexBox{
    display: block;
}
.secHowto .tableFlexBox img{
    margin: 0 auto 10px;
}
.secHowto .tableFlexBox img.spOnly{
   display: block;
}
.secHowto .tableFlexBox img.pcOnly{
   display: none;
}
}
@media screen and (max-width: 767px) {
    .secHowto .flexBox {
        display: block;
        margin-left: 30px;
        max-width: 650px;
    }
    .secHowto .iconItem{
        padding-bottom: 40px;
    }
    .secHowto .iconItem img{
        transform: translate(-50%, -50%) rotate(90deg);
        width: 20px;
    }
    .secHowto .stepItem:before{
        left: 0;
        top: 50%;
    }
    .secHowto .stepItem > div{
        flex-direction: row;
        padding: 10px 10px 10px 40px;
    }
    .secHowto .stepItem img{
        width:70px;
        height: 70px;
        margin-right: 10px;
    }
    .secHowto th,.secHowto td
    {
        display: block;
    }
    .secHowto th{
      border-bottom: none;
    }
    .secHowto tr:not(:first-child) th{
      border-top: none;
    }
    .secHowto .mainHeader{
        width: 100%;
    }
    .secHowto .mainHeaderItem{
        flex-direction: row;
    }
    .secHowto .mainHeaderTtl{
        font-size: 13px!important;
        font-weight: bold;
        padding: 0;
    }
    .secHowto .mainHeaderImgWrap{
        width: 46px;
        height: 46px;
        margin:0 auto;
    }
    .secHowto .mainHeaderTxt{
        font-weight: bold;
        margin-left: 13px;
        font-size: 16px;
        text-align: left;
    }
    .secHowto .faqAccordionResult p{
        font-size:16px;
    }
    .secHowto .faqAccordionResult .dotList{
        margin: 0;
        font-size: 16px;
    }
    .numberHead{
        font-size: 16px;
    }
    .numberHead span{
        font-size: 32px;
        font-weight: normal;
    }
    .secHowto .numberTxt{
        font-size: 16px;
    }
    .secHowto .itemBlockContents{
        display: block;
    }
    
    .secHowto .numberHead {
        font-size: 20px!important;
    }
    .secHowto .imgItem{
        display: flex;
        align-items: center;
    }
    .secHowto .imgItem img{
        width: 77px;
        height: 77px;
        padding-right: 10px;
    }
    .secHowto .faqAccordionResult .flexBox {
        margin:0;
        text-align: left;
    }
    .secHowto .imgItem p{
        text-align: left;
    }
    .secHowto .faqAccordionResult .iconItem img{
        width:12px
    }

    .secHowto .mainHeaderImgWrap img {
        transform: translate(-50%, -50%) scale(0.35);
    }
    .secHowto .imgItem p {
      white-space: wrap;
    }
}
/*介護保険を動画で学ぶ
--------------------------------------------------------------- */
.movieList {
  display: flex;
  gap: 30px;
}
.movieItem {
  display: flex;
  width: 100%;
  flex-direction: column;
}
.movieTtl {
  background-color: #f2f9ff;
  font-size: 24px;
  font-weight: bold;
  padding: 14px 20px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}
.movieTxt {
  font-size: 14px;
  padding-bottom: 30px;
}
.pointBtnBox {
  text-align: center;
  margin-top: 50px;
}
.pointBtn {
  display: inline-block;
  padding: 13px 60px;
  font-size: 15px;
  border: 1px solid #cccccc;
  border-radius: 9999px;
  position: relative;
}
.pointBtn::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 16px;
  right: 16px;
  top: calc(50%);
  transform: translateY(-50%);
  background: url(/guide/hoken/img/icon_btnArrow.svg) no-repeat;
  background-size: contain;
}
a.pointBtn:hover {
  text-decoration: none;
  opacity: 0.7;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  height: 0;
  margin-top: auto;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.bannerImg {
  width: 100%;
  max-width: 742px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .movieList {
flex-wrap:wrap;
  }
  .movieItem {
    width: calc((100% - 30px)/2);
  }
}
@media screen and (max-width: 767px) {
  .movieList {
    display: block;
  }
  .movieTtl {
    font-size: 20px;
    height: auto;
    margin-bottom: 20px;
  }
  .movieItem {
    width: 100%;
    max-width:100%;
    margin-bottom: 40px;
  }
  .pointBtnBox {
    margin-top: 30px;
  }
  .pointBtn {
    padding: 13px 20px;
    width: 100%;
    box-sizing: border-box;
  }
}
/*介護保険を使ったレンタル
--------------------------------------------------------------- */
.linkBox {
  display: flex;
  gap: 40px;
  margin-top: 35px;
}
.linkBox a {
  position: relative;
  font-size: 16px;
  font-weight: 500;
  padding-right: 22px;
}
.linkBox a::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 16px;
  right: 0;
  top: calc(50% - 7px);
  background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
  background-size: contain;
}



/* **********  stepFlowArea ********** */
.stepTtl {
  font-size: 20px;
  font-weight: bold;
}
.stepSubTtl {
  font-size: 18px;
  font-weight: bold;
  color: #1565c0;
}
.stepTxt {
  font-size: 16px;
}

/*バナーエリア
--------------------------------------------------------------- */
.secbanner {
    margin: 60px auto;
  }
  .secbanner .buttonBlock {
    display: flex;
    justify-content: center;
    gap: 0 40px;
    margin: 0 auto 20px;
  }
  .secbanner .conversionButton {
    box-sizing: border-box;
    display: block;
    max-width: 522px;
  }
  .secbanner .conversionButton img {
    width: 100%;
  }
  @media screen and (max-width: 767px) {
      .secbanner .buttonBlock {
          display: block;
          margin:0
      }
  }

